/*=========================================================
 *	BLOCKS and PANELS
 *  CSS File for all things blocks/panes
 *=========================================================*/

 #right-column .pane-block{
 	margin-bottom:15px;
 	color:#666;
 	font-size: 11px;
 	line-height: 1.35em;
 }

 .fieldable-panels-pane{
 	clear:both;
 	color:#666;
 	line-height: 1.35em;
 }

 .fieldable-panels-pane h2{
	display: block;
 }

/* Search Form */
 #block-search-form{
 	float:right;
 }

 #block-search-form form{
 	margin:0;
 }

 #block-search-form input[type="text"]{
	margin-top: 0px;
	padding-left: 10px;
	width: 120px;
	height: 10px;
	border: 1px solid #666666;
	font-size: 12px;
 }
 
 #block-search-form .form-item,
 #block-search-form .form-actions{
 	display: inline-block;
 	margin:0;
 	padding:0;
 	background: none;
 }

 #block-search-form .form-submit{
	margin-top: -9px;
	padding: 4px 4px;
	line-height: 1em;
	border: 0;
	background: #fff;
	font-size: 10px;
	font-weight: bold;
 }

/* Donate Button */
 #donate-button{
 	float:right;
 	height:20px;
 	width:60px;
 }

#donate-button .donate-button{
	display: block;
	padding: 0px 11px 0 9px;
	background: #D10074;
	color: #fff;
	font-size: 11px;
	letter-spacing: 1px;
	text-align: center;
	text-transform: lowercase;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-khtml-border-radius: 20px;
}

#donate-button .donate-button:hover{
	background: #c9dd02;
	text-decoration: none;
}


/* Background Selector */
#background-selector{
	float:left;
	width:250px;
}

#background-selector h3,#background-selector .background-list{
	display: inline-block;
	margin:0;
	font-size: 12px;
	font-weight: normal;
	line-height:1em;
	text-transform: uppercase;
}

#background-selector .background-list li{
	display: inline-block;
}

#background-selector .background-list li a{
	display:block;
	width:20px;
	height:20px;
}

 #donate-button h2{
 	display:none;
 }


 .copyright{
 	float:right;
 	margin-right:15px;
 	clear:both;
 	color:#fff;
 	font-size: 12px;
 }

 .grid-colorbox ul, .grid-listing-block ul{
 	margin:0;
 	padding:0;
 	list-style: none;
 }

/* Education Filter Blocks */
.view-education-filter .education-filter{
	margin-bottom: 20px;
	padding:20px 15px;
	background: #f47320;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */	
}

.view-education-filter .education-filter > span{
	display: block;
	float:left;
	font-size: 20px;
	font-weight: bold;
	color:#fff;
}

.view-education-filter .education-filter .visitor-list,
.view-education-filter .education-filter .topic-list{position: relative;}
.view-education-filter .education-filter .visitor-list{float:left;width:165px;margin-left:10px;}
.view-education-filter .education-filter .topic-list{float:right;width:200px;}

.view-education-filter .education-filter .select{
	height:25px;
	margin:0;
	background: #fff;
	cursor: pointer;
	font-size: 11px;
	line-height: 25px;
	text-align: center;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */	
	-webkit-box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, .35);
    box-shadow:  0px 0px 4px 4px rgba(0, 0, 0, .35);
}

.view-education-filter .education-filter .select span{
	color:#11aec1;
	text-transform: uppercase;
}

.view-education-filter .education-filter .menu{
	display: none;
	width:105%;
	top:-40px;
	position: absolute;
	padding:8px;
	background: #cfde45;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	z-index: 100;
}

.view-education-filter .education-filter .menu ul{
	margin:0;
	background: #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */	
}

.view-education-filter .education-filter .menu li{
	list-style-type: none;
	padding:8px 10px;
	border-bottom: 1px #a5a9ac solid;
	color:#94979e;
	cursor:pointer;
	font-size: 11px;
	font-style: italic;
	text-align: center;
}

.view-education-filter .education-filter .menu li span{
	color:#66c8d3;
	font-style: normal;
	text-transform: uppercase;
}

.view-education-filter .filter-results{
	padding:0 0 10px 0;
	font-size:16px;
	font-weight: bold;
}

.view-education-filter .filter-reset{
	display: none;
	padding-left:20px;
	font-size: 11px;
	font-weight: normal;
	color:#94979e;
	cursor: pointer;
}

.view-education-filter .filter-by-grade{
	padding-bottom: 30px;
}

.view-education-filter .filter-by-grade ul{
	list-style-type: none;
	margin: 0;
}

.view-education-filter .filter-by-grade li{
	float:left;
	margin-right:10px;
}

.view-education-filter #filtered-content .item{
	display: none;
}

.view-education-filter .ncm-pager{
	min-height: 500px;
}

.view-education-filter .ncm-pager .content{

	margin:0;
}

.view-education-filter .ncm-pager .content li{
	display:inline-block;
	margin:0px 8px 10px 0;
	width:150px;
	vertical-align: top;
}

.view-education-filter .ncm-pager .content .item a:hover{
	text-decoration: none;
}

.view-education-filter .ncm-pager .content .item a:hover .text-overlay{
	background:#333;
}

.view-education-filter .ncm-pager .view-more{
	float:right;
	padding: 5px 15px 5px 5px;
	color: #D10074;	
	cursor: pointer;	
}

.view-education-filter .item .thumb{
	width:150px;
	height:115px;
	overflow: hidden;
}

.view-education-filter .item .thumb img{
	margin: -5px -13px;
	max-width: 140%;
	width: 170px;
}

.view-education-filter .item .text-overlay{
	overflow: hidden;
	height: 75px;	
	padding:5px 10px;
	background:#5e6369;
	color:#fff;
	line-height: 1.25em;	
}

.view-education-filter .item .text-overlay h3{
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 2px;
	line-height: 1.25em;
}

.view-education-filter .item .text-overlay p{
	font-size: 10px;
}

.view-education-filter .item .text-overlay p:empty{
	margin:0;
	padding:0;
	display: none;
}

.view-education-filter .no-results{
	display: none;
	font-style: italic;
}

/* Grid Colorbox Gallery*/
#content-column .panel-pane .bean-grid-colorbox-gallery,
#content-column .panel-pane .view-artist-and-artwork-blocks{
	padding: 0;
}

.grid-colorbox,.grid-listing-block{
 	margin:0 0 15px;
	width:100%;
	max-width:510px;
	background-color: #333;
	background-image: url(../images/chalkboard_bg.jpg);
}

.grid-colorbox li,.grid-listing-block li{
 	width:170px;
 	position: relative;
 	float:left;
 }

 .grid-colorbox li .photo-label,.grid-listing-block li .photo-label{
 	position: absolute;
 	bottom:0;
 	width:100%;
 	height:50px;
	background-color: #333; 	
 	opacity:0.9;
 }

 .grid-colorbox li:nth-child(1n+1) .photo-label, .grid-listing-block li:nth-child(1n+1) .photo-label{
 	background-color: #722B90;
 }

.grid-colorbox li:nth-child(3n+1) .photo-label, .grid-listing-block li:nth-child(3n+1) .photo-label{
 	background-color: #00A6B8;
 }

 .grid-colorbox li:nth-child(2n+1) .photo-label, .grid-listing-block li:nth-child(2n+1) .photo-label{
 	background-color: #ED174B;
 }

 .grid-colorbox li:nth-child(4n+1) .photo-label, .grid-listing-block li:nth-child(4n+1) .photo-label{
 	background-color: #F37320;
 }

.grid-colorbox li .photo-label h4,
.grid-listing-block li .photo-label h4{
 	margin:0;
 	padding:8px 10px 0;
 	color:#fff;
 	font-size: 12px;
 	line-height: 1.15em;
}

.grid-colorbox li .photo-label span,.grid-listing-block li .photo-label span{
	display:block;
 	padding: 0 10px;
  	color:#fff;
 	font-size: 11px;
 	line-height: 1em;
 	font-style: italic;
}

/*Slideshow Block*/

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; background: #fff; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {
	width: 35px;
	height: 45px;
	display: block;
	position: absolute;
	background: url(../images/slideshow_controls.png) no-repeat 0 0;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {background-position: 0; right: 0px; }
.flex-direction-nav .flex-prev {background-position: 100% 0; left: 0px;}


/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

#homepage-slider-block{
	width:669px;
	height:269px;
	margin-bottom:15px;
	background: #000;
	overflow: hidden;
}

#homepage-slider-block .slide .text-overlay{
	position: absolute;
	bottom:0;
	width:100%;
	height: 80px;
	padding: 8px 20px;
	background: #333;
	color:#fff;
}

#homepage-slider-block .ncm-magenta .text-overlay{background-color: #D10074;}
#homepage-slider-block .ncm-gray .text-overlay{background-color: #565A5C;}
#homepage-slider-block .ncm-red .text-overlay{background-color: #D0103A;}
#homepage-slider-block .ncm-orange .text-overlay{background-color: #E37222;}
#homepage-slider-block .ncm-cyan .text-overlay{background-color: #00A9E0;}
#homepage-slider-block .ncm-yellow .text-overlay{background-color: #FECB00;}
#homepage-slider-block .ncm-purple .text-overlay{background-color: #7C109A;}
#homepage-slider-block .ncm-green .text-overlay{background-color: #B6BF00;}

#homepage-slider-block .slide h2.slide-heading{
	margin:0 0 5px;
	color:#fff;
	font-size: 28px;
	font-weight: normal;
	letter-spacing: 0.05em;
	line-height: 1em;
}

#homepage-slider-block .slide .slide-text{
	width:600px;
	font-size: 11px;
	line-height: 1.5em;
	text-transform: uppercase;
}

/*Slideshow Block - Has Feast Styling*/

/*This block should have no side paddings*/
#content-column .panel-pane .bean-slideshow-block{
	padding: 0;
}

#slideshow-block{
	width:100%;
	height:300px;
	max-width: 510px;
	overflow: hidden;
}

#slideshow-block-thumbs{
	margin:0;
	width:100%;
	height:115px;
	max-width:510px;
	overflow:hidden;
	background-image: url(../images/chalkboard_bg.jpg);
	background-repeat: no-repeat;
}

#slideshow-block .flexslider ul.slides{
	padding:0;
}

#slideshow-block-thumbs .slides li{
	width:129px !important;
	height:85px;
	overflow: hidden;
}

#slideshow-block-thumbs .slides li img{
	max-width: 150px;
	width:150px;
	opacity: 0.8;
}
#slideshow-block-thumbs .slides li.flex-active-slide img,
#slideshow-block-thumbs .slides li img:hover{
	opacity: 1;
}

#slideshow-block-thumbs .flex-direction-nav a{
	bottom:35px;	
}

#slideshow-block-thumbs .flex-disabled{
	display:none;
}

/*Sponsors Block*/

.sponsors-block{
	width:100%;
	margin-bottom:20px;
}

.sponsors-block h2{
	padding:0 15px;
}

.sponsors-block .sponsor{
	display:inline-block;
	width:24%;
	line-height: 70px;
	text-align: center;
}

.sponsors-block .sponsor img{
	text-align: center;
	vertical-align: middle;
}

/*NCM Accordion Listing*/
.ncm-accordion{
}

.ncm-accordion .accordion-row{
	margin:0;
}

.ncm-accordion .accordion-row > h2.open,.ncm-accordion .accordion-row > h3.open{
	background: #999;
	color:#fff;
}

.ncm-accordion .accordion-row > h2,.ncm-accordion .accordion-row > h3{
	display:block;
	margin:0 0 1px;
	padding:5px;
	background:#ECECEC;
	font-size: 12px;
	cursor: pointer;
}

.ncm-accordion .accordion-row > h2{
	font-size: 14px;
}

.ncm-accordion .accordion-row > h2:hover,.ncm-accordion .accordion-row > h3:hover{
	background:#ccc;
}

.ncm-accordion .accordion-row > div{
	padding: 5px 10px;
	color: #666;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
}

.ncm-accordion .accordion-row  img{
	padding: 0 10px 10px 0;
}

.ncm-accordion .accordion-row > ul{
	display:none;
	margin: 5px 10px;
	list-style: none;
}

/*Press Release and News Accordion*/
.ncm-accordion .accordion-row .date,
.ncm-accordion .accordion-row .article-title,
.ncm-accordion .accordion-row .edit-link{
	display: inline-block;
}

.ncm-accordion .accordion-row .date,
.ncm-accordion .accordion-row .article-title{
	font-weight: bold;
}

.ncm-accordion .accordion-row .article-title{
	padding-left: 3px;
	border-left: 2px solid #ccc;
	line-height: 1.25em;
}


.ncm-accordion .accordion-row ul li.article{
	padding: 5px 0;
	border-bottom:1px solid #ccc;
}

.ncm-accordion .accordion-row ul li:last-child{
	border-bottom: none;
}

.ncm-accordion .accordion-row ul li p{
	margin-bottom:0;
}

.ncm-accordion .accordion-row ul li span.nth-child(2){
	border-left: 1px solid #ccc;
}

/*Staff Block*/
.staff-listing table{
	width:100%;
	margin-bottom: 15px;
}

.staff-listing h3{
	font-size: 12px;
}

.staff-listing .staff{
	width:50%;
	padding:0 15px 10px 0;
	line-height: 1.25em;
	margin-bottom:10px;
	vertical-align: top;
}

.staff-listing .staff p{
	margin:0;
	font-size: 12px;
}

.staff-listing .employee-name,.staff-listing .edit-link{
	display:inline-block;
}

.staff-listing .job-title{
	font-style: italic;
}

/*Calendar*/
.calendar-block{}

.calendar-block .date-nav-wrapper{
	position:relative;
	border: 1px solid #CCC;
}

.calendar-block .date-nav-wrapper .date-nav{
	margin:0;
	padding:0;
}

.calendar-block .date-nav-wrapper .date-heading h3{
	font-size: 12px;
}

.calendar-block .date-nav-wrapper .pager{
	margin:0;
}

.calendar-block .date-nav-wrapper .pager li{
	display:block;
	margin:0;
}

.calendar-block .date-nav-wrapper .date-prev,
.calendar-block .date-nav-wrapper .date-next,
.calendar-block .pager li a
{
	background: none;
	border-radius: 0;
	margin:0;
	padding:0;
	text-align: inherit;
}

.calendar-block .pager li a{
	display: block;
	position: absolute;
	top:5px;
	width:20px;
	height:20px;

	background: url(../images/prev-next.png) no-repeat;
	border: none;
	text-indent: -99999999px;
}

.calendar-block .date-nav-wrapper .date-prev a{left:0;margin:0;background-position: -10px 0;}
.calendar-block .date-nav-wrapper .date-next a{right:0;background-position: 11px 0;}

.calendar-block .single-day .inner .item{
	overflow: hidden;
	height:30px;
	background-color: #ccc;
	line-height: 1em;
}

/*Upcoming List*/
.upcoming-list h3{
	margin-bottom: 3px;
	color:#333;
	font-size: 12px;
}

.upcoming-list ul{
	margin:0 0 15px;
	list-style-type: none;
}

.upcoming-list ul li{
	margin-bottom:10px;
	line-height: 1.25em;
}

/*Video/Library*/
.video-library .video div,.image-library .image div{
}

.video-library .video img,.image-library .image img{
	float:left;
	margin-right:15px;
}

.video-library .video,.image-library .image{
	clear:both;
	margin-bottom:15px;
}

/*Flickr Block*/
.flickr-block h2{width:100%;}
.flickr-block h2 .flickr-logo{
	display:block;
	width:150px;
	height:25px;
	background:url(../images/flickr_logo.png) no-repeat;
	text-indent: -999999px;
}

.flickr-block > a{display:inline-block;}
.flickr-block > a > img{padding:0 10px 10px 0;}

#ncm-home .flickr-block > a:last-child > img{padding:0 0 10px 0;}
.thin-column .flickr-block > a > img{width:65px;}
.thin-column .flickr-block > a:nth-child(2n) > img{padding-right:0;}

/*Gallery Block*/
.gallery-block{
	margin:0;
	list-style-type: none;
}

.gallery-block li{
	display:inline-block;
	margin:0 10px 10px 0;
}

.thin-column .gallery-block li,
.gallery-block li:nth-child(3n){
	margin-right:0;
}

.gallery-block li a{
	color:#666;
}

.gallery-block .thumbnail{
	display: block;
	max-width: 150px;
	height:100px;
	padding:0;
	border:0;
	border-radius: 0;
	overflow: hidden;
}

/*Header Video*/
.header-video .media-youtube-video{
	 position: relative; margin-bottom:10px;padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;
}

.header-video .media-youtube-video iframe{
	position: absolute; top: 0; left: 0; width: 100%; height: 100%;
}

/* View Exhibition Listing*/
.view-exhibition-listing div{
	clear:left;
	margin-bottom:10px;
}

.view-exhibition-listing div > h3{
	clear:left;
}
